=== debian/changelog ===
ibus-bamboo (0.8.4-0) stable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Wed, 29 Oct 2025 17:40:32 +0000

ibus-bamboo (0.8.4-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 19 May 2024 06:21:06 +0700

ibus-bamboo (0.8.3-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 16 Sep 2023 06:21:06 +0700

ibus-bamboo (0.8.2-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 30 Oct 2022 06:21:06 +0700

ibus-bamboo (0.8.1-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 12 Feb 2022 06:21:06 +0700

ibus-bamboo (0.8.0-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 9 Oct 2021 06:21:06 +0700

ibus-bamboo (0.7.9-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 13 Aug 2021 06:21:06 +0700

ibus-bamboo (0.7.8-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 28 Jul 2021 06:21:06 +0700

ibus-bamboo (0.7.7-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 18 Jul 2021 18:21:06 +0700

ibus-bamboo (0.7.6-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 18 Jul 2021 08:21:06 +0700

ibus-bamboo (0.7.5-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 17 Jul 2021 08:21:06 +0700

ibus-bamboo (0.7.4-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sat, 15 May 2021 08:21:06 +0700

ibus-bamboo (0.7.3-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 12 May 2021 08:21:06 +0700

ibus-bamboo (0.7.2-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 10 May 2021 08:21:06 +0700

ibus-bamboo (0.7.1-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 09 May 2021 08:21:06 +0700

ibus-bamboo (0.7.0-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 14 Mar 2021 09:21:06 +0700

ibus-bamboo (0.6.8-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 31 Jan 2021 09:21:06 +0700

ibus-bamboo (0.6.8-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 29 Nov 2020 13:21:06 +0700

ibus-bamboo (0.6.7-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 02 Oct 2020 17:21:06 +0700

ibus-bamboo (0.6.6-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 23 Aug 2020 15:21:06 +0700

ibus-bamboo (0.6.5-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 30 Apr 2020 09:14:31 +0700

ibus-bamboo (0.6.4-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 15 Jan 2020 09:50:10 +0700

ibus-bamboo (0.6.3-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 10 Dec 2019 21:54:11 +0700

ibus-bamboo (0.6.2-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 18 Nov 2019 14:33:38 +0700

ibus-bamboo (0.6.1-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 07 Nov 2019 17:23:27 +0700

ibus-bamboo (0.6.1-1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 07 Nov 2019 10:07:52 +0700

ibus-bamboo (0.6.1-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 06 Nov 2019 08:09:42 +0700

ibus-bamboo (0.6.0-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Fri, 01 Nov 2019 19:57:53 +0700

ibus-bamboo (0.5.9-2) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 24 Oct 2019 21:02:09 +0700

ibus-bamboo (0.5.8-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Tue, 01 Oct 2019 20:54:16 +0700

ibus-bamboo (0.5.7-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Thu, 19 Sep 2019 12:35:33 +0700

ibus-bamboo (0.5.6-0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 04 Sep 2019 22:45:09 +0700

ibus-bamboo (0.5.5-3) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Wed, 04 Sep 2019 09:48:53 +0700

ibus-bamboo (0.5.4ubuntu0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 18 Aug 2019 17:05:49 +0700

ibus-bamboo (0.5.2ubuntu0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 22 Jul 2019 10:00:42 +0700

ibus-bamboo (0.5.1ubuntu0) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 07 Jul 2019 21:18:29 +0700

ibus-bamboo (0.5.0ubuntu1) stable; urgency=medium

  * New upstream release

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 23 Jun 2019 11:14:16 +0700

ibus-bamboo (0.4.9ubuntu0) stable; urgency=medium

  * Release 0.4.9
    - Tone/Mark can be added to existing words
    - Bug fixes

 -- Luong Thanh Lam <ltlam93@gmail.com>  Sun, 16 Jun 2019 10:54:18 +0700

ibus-bamboo (0.4.8ubuntu0) stable; urgency=medium

  * Release 0.4.8
    - Fix a X connection leak when switching engine
    - Update emoji lookuptable whenever mouse click is happened
    - Using arrow keys, mouse to move around on input mode candidates

 -- Luong Thanh Lam <ltlam93@gmail.com>  Mon, 20 May 2019 09:32:10 +0700


