=== debian/control ===
#
# Bamboo - A Vietnamese Input method editor
# Copyright (C) 2018 Luong Thanh Lam <ltlam93@gmail.com>
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
Source: ibus-bamboo
Section: utils
Priority: extra
Maintainer: Luong Thanh Lam <ltlam93@gmail.com>
Build-Depends: debhelper, golang, libibus-1.0-dev, libx11-dev, libxtst-dev, libgtk-3-dev
Standards-Version: 0.8.4
Homepage: https://github.com/BambooEngine/ibus-bamboo

Package: ibus-bamboo
Architecture: any
Depends: ibus, libgtk-3-0
Description: A Vietnamese IME for IBus using Bamboo Engine.
 Bộ gõ tiếng Việt mã nguồn mở hỗ trợ hầu hết các bảng mã thông dụng,
 các kiểu gõ tiếng Việt phổ biến, bỏ dấu thông minh, kiểm tra chính tả, gõ tắt,...
 .
 Sử dụng phím tắt `<Shift>`+`~` để loại trừ ứng dụng không dùng bộ gõ, chuyển qua lại giữa các chế độ gõ:
  	* Pre-edit (default)
  	* Surrounding text, IBus ForwardKeyEvent, XTestFakeKeyEvent,...
